Page MenuHomePhabricator

The Interlanguage Navigation Statistics dashboard stops at 2019-05-26
Closed, ResolvedPublic

Description

Hi,

This is a follow-up to T224948 and T224396.

The dashboard at https://language-reportcard.wmflabs.org/interlanguage/#desktop doesn't appear to be working fully well. It stops at 2019-05-26, and we are already at 2019-07.

Maybe T224948 wasn't resolved completely, and maybe there is some other reason.

We need this dashboard to be working correctly and continuously, because users occasionally keep asking us about data, and we may do further changes to the product.

Event Timeline

Amire80 created this task.Jul 15 2019, 11:36 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Milimetric triaged this task as High priority.
Milimetric added a project: Analytics-Kanban.
Milimetric moved this task from Incoming to Ops Week on the Analytics board.
Milimetric moved this task from Next Up to Done on the Analytics-Kanban board.Jul 18 2019, 4:56 PM

dashboard is working fine now. It's possible there was just a temporary server hiccup, reportupdater recovers from a lot of problems by itself.

Nuria closed this task as Resolved.Jul 18 2019, 8:36 PM